.testimonial-list__item {
  display: flex;
  border: 1px solid;
  border-radius: 8px;
}

.testimonial-list__item .testimonial-wrapper {
  padding: 2rem;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonial-heading {
  display: flex;
  gap: 1rem;
  align-items: center;
}

.testimonial-heading.center {
  justify-content: center;
}

.testimonial-heading.right {
  justify-content: flex-end;
}

.testimonial-heading img {
  width: 28px;
  height: 28px;
}
